Version: dev-perl/Coro 6.511.0:0

Depends On: >=dev-perl/AnyEvent-5 >=dev-perl/Guard-0.500.0 virtual/perl-Scalar-List-Utils >=virtual/perl-Storable-2.150.0 dev-perl/common-sense dev-perl/Canary-Stability >=virtual/perl-ExtUtils-MakeMaker-6.520.0 dev-lang/perl:=

USE Flags:vanilla

6.511.0
"~amd64 ~x86"
comments powered by Disqus